/** Global */
	ol, ul {list-style: none;}
	
/* FAQ */
	.faq1 {background:#155183 !important;}
	.faq2 {background:#4B7598 !important;}
	.faq3 {background:#428CCA !important;}
	.faq4 {background:#71B0E4 !important;}
	.faq5 {background:#90BEE4 !important;}
	.faq1 a,.faq2 a,.faq3 a,.faq4 a,.faq5 a {display:block;font-weight:bold;color:#fff;padding:5px; text-shadow: #155183 0.05em 0.05em 0.3em;}
	
/* HEADER */
	.header p {float:right; margin-top:10px; text-align:right;}
	.button-center {text-align:center; margin-top:30px;}
	/*.button-center a{color:#fff;}*/
	
/* SLIDER */
	.header-slider {margin:0 auto 0 auto; }
	.header-slider section {background-color: #fff; opacity: 0.7; padding:20px; width:320px; border-radius:5px; margin:40px 0 0 40px; text-align:center; display:inline-block;}
	.header-slider center {margin:auto;}
	.header-slider center a:hover {opacity:0.9;}
	.header-slider h1 {color:#000; margin:15px auto;}
	.header-slider p {color:#333; font-size:18px; font-weight:300; line-height:23px;}
	.hs-static { width: 100%; height: 389px;} /* OVERRIDING THE BACKGROUND IMAGE OF PREVIOUS STYLE */
	
/** Rounded contents */
	.shaded {background-color: rgba(255, 255, 255, 0.7); margin:15px auto; border-radius:5px;}
	.rounded {border-radius:5px;}
	
/** Tables */
	.table-td {vertical-align:middle !important;}
	#lista th {text-align:center !important;}
/** */
	#login-links{border-top: solid 1px #E0E0E0;padding-top: 10px;}
	#login-links a{color: #303030 !important;display: block;}
	#login-links a:hover{color: #337ab7 !important;}
	.titu-log{margin-bottom: 20px;}
	.titu-log i{margin-right: 5px;}
	.titu-log small{font-size: 12px;}
	.btn-cadastre{
		margin-top:3px; 
		margin-right:10px;
		padding: 0px;
	}
	.btn-cadastre:hover {
		transition: .3s all !important;
		border-radius: 5px;
	}
	.btn-cadastre a{
		color: #3983e5;
		display: inline-block;
		width: 100%;
		height: 100%;
		padding: 7px 15px;
		transition: .3s all !important;
	}
	.btn-cadastre a:hover{
		transition: .3s all !important;
		text-decoration: none !important; 
		background-color: #d0d0d0 !important;
		border-radius: 5px;
	}
	.list-ideals{max-width: 90%;padding:0;margin:0; }
	.list-ideals li{max-width: 250px;list-style: none;float: left;display: inline;margin: 5px 10px;padding:0;}
	.panel-help .left{text-align: left;padding: 8px 10px;}
	.row-type{text-align:center;}
	.row-type p{text-align:center;}
	.row-type h4{color: #337ab7;font-size: 18px;}
	
/** Pricing Tables */
	.pricing-tables {padding: 20px;}
	.pricing-tables h1 {font-size: 48px;}
	.pricing-tables .plan.first {border-bottom-left-radius: 4px;border-top-left-radius: 4px; }
	.pricing-tables .plan.last {border-bottom-right-radius: 4px;border-top-right-radius: 4px; }
	.pricing-tables .plan.recommended {border-bottom-left-radius: 4px;border-bottom-right-radius: 4px; }
	.pricing-tables .plan.recommended .head {margin-bottom: 20px;border-top-left-radius: 4px;border-top-right-radius: 4px; }
	.pricing-tables.attached .col-sm-4,.pricing-tables.attached .col-md-4,.pricing-tables.attached .col-sm-3,.pricing-tables.attached .col-md-3 {padding-left: 0;padding-right: 0;}
	.pricing-tables.attached .plan {border-radius: 0; }
	.pricing-tables.attached .plan .head {border-radius: 0; }
	.pricing-tables.attached .plan.recommended {border-radius: 4px; }
	.pricing-tables.attached .plan.recommended .head {border-top-left-radius: 4px;border-top-right-radius: 4px; }
	.pricing-tables.attached .plan.last {border-bottom-right-radius: 4px; }
	.pricing-tables.attached .plan.last .head {border-top-right-radius: 4px; }
	.pricing-tables.attached .plan.first {border-bottom-left-radius: 4px; }
	.pricing-tables.attached .plan.first .head {border-top-left-radius: 4px; }
	.plan {box-shadow: 0 4px 2px rgba(10, 10, 10, 0.06);min-height: 100px;background: #fff;border-radius: 4px;margin: 20px 0;padding-bottom: 25px;text-align: center; }
	.plan .head {border-top-left-radius: 4px;border-top-right-radius: 4px;padding: 12px 16px;background: #1c1c1c;color: #fff; }
	.plan .head h1, .plan .head h2, .plan .head h3 {padding: 0;margin: 0;font-weight: 100; }
	.plan .price {border-top: 1px solid #eee;margin: 0 auto 30px auto;width: 80%; }
	.plan .price h3 {font-size: 82px;vertical-align: top;line-height: 1; }
	.plan .price h3 span {font-size: 38px;vertical-align: top;position: relative;margin: 6px 0 0 -7px;display: inline-block; }
	.plan .price h4 {color: #aaa;font-size: 14px; }
	.plan .btn {padding: 10px 30px;text-transform: uppercase;font-weight: 500; }
	.plan ul {list-style-type: none;padding: 20px;margin-top: 2px; }
	.plan ul li {line-height: 22px;margin-bottom: 15px;font-size: 14px;font-weight: 400; }
	.plan ul li a {text-decoration: underline;color: #e6e9ed; }
	.plan ul li:last-child {border-bottom: none; }
	.plan ul strong {font-weight: 700; }
	.plan.recommended {margin-top: 6px;box-shadow: 0 0 22px rgba(10, 10, 10, 0.42);position: relative;z-index: 99;border-radius: 4px; margin-right:-30px; margin-left:-30px;}
	.plan.recommended .head {border-top-left-radius: 4px;border-top-right-radius: 4px;background: #171717; }
	.plan.recommended .btn {margin-bottom: 10px; }
	.plan.first .head {background:#428BCA;}
	.plan.recommended .head {background:#12aBCA;}
	.plan.last .head {background:#226BAA;}

	.box-vantagens{
		padding: 20px 20px;
		display: flex;
		-ms-box-orient: horizontal;
		-webkit-flex-wrap: wrap;
  		flex-wrap: wrap;
	}

	#grupoCards {
		margin: 0px 0px;
		display: flex;
		flex-wrap: wrap;
	}

	.espec {
		padding: 25px 25px;
	}

	.text-card {
		cursor: default;
	}

	.titulo-card {
		cursor: default;
		color: #54636D !important;
		font-weight: 600;
	}

	.sub-titulo-card {
		cursor: default;
		color: #54636D !important;
		font-weight: 600;
	}

	.box-card {
		background-color: rgba(136, 146, 153, .3);
		border-radius: 10px;
		padding: 10px;
	}

	#menuPrincipal{
		margin-bottom: 25px;
		background-color: #368CF9;
		border-color: #368CF9;
	}

	.item-list li{
		text-align: left;
		font-size: 13px !important;
		line-height: 1.3 !important;
    	margin-bottom: 10px !important;
	}

	.item-list li:before{
		font-family: "FontAwesome";
		content: "\f14a";
		height: auto;	
		float: left;
		width: 1.4em;
	}

	.its{
		
		
	}

	.effect-parallax {
		width: 100%;
		min-height: 190px;
	}
	/*
	.btn-lg {
		background-color: #368CF9;
		border-color: #368CF9;
		transition: 0.1s all;
	}

	.btn-lg:hover {
		background-color: #2F6CBC;
		text-decoration: none;
		border-color: #2F6CBC;
		transition: 0.1s all;
	}*/

	.row {
		margin: 0px;
	}

	.btn-lg {
	  background: #368CF9;
	  border: 1px solid #368CF9;
	  color: #fff;
	  transition: 0.2s ease-in;
	}

	.btn-lg:hover {
		border: 1px solid #368CF9;
		background: transparent;
		color: #368CF9;
	 	transition: 0.2s ease-in;
	}

	.btn-lg > a {
	  color: #fff;
	  transition: 0.2s ease-in;
	}

	.btn-lg:hover > a {
	  color: #368CF9;
	  transition: 0.2s ease-in;
	}

	.over-gradient {
		width: 100%;
		height: 100%;
		background: #368CF9;
		position: absolute;
	}

	.menu_inicial {
		color: #E7E7E7;
	}

	.menu_inicial:hover {
		background-color: #fff;
		transition: 0.3s ease-in-out;
	}

	.menu_inicial > a:hover {
		color: #368CF9 !important;
		transition: 0.3s ease-in-out;
	}

	.input-lg {
		border: none; 
		box-shadow: none; 
		border-bottom: 1px solid #e6e6e6; 
		border-radius: 0px;
		transition: .2s ease-in-out;
	}

	.input-lg:focus {
		transition: .2s ease-in-out;
		box-shadow: none;
		text-shadow: none;
		border-bottom: 1px solid #368CF9;
	}
